EJBCA Enterprise 9.3.3

Certificate details

Status active
Valid from 23.01.2026
Valid until 23.01.2028
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Keyfactor
Category Other Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Certificates
CCEVS-VR-VID11530-2026

Certification report

Extracted keywords

Symmetric Algorithms
HMAC
Asymmetric Algorithms
ECDSA
Hash functions
SHA-512
Protocols
TLS
Randomness
RNG

Vendor
Thales

Security Assurance Requirements (SAR)
ALC_CMC.1, ALC_CMS.1
Security Functional Requirements (SFR)
FTA_TAB.1
Certificates
CCEVS-VR-VID11530-2026

Technical reports
BSI TR-03110

Frontpage

Certified item ## EJBCA Enterprise 9.3.3
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC, HMAC-SHA-512, HMAC-SHA-256, HMAC-SHA-384
Asymmetric Algorithms
RSA 2048, RSA-4096, ECDHE, ECDSA, ECC, Diffie-Hellman
Hash functions
SHA-1, SHA-512, SHA-256, SHA-384
Schemes
MAC
Protocols
SSH, SSL 2.0, SSL 3.0, SSL, TLS, TLS 1.2, TLS 1.0, TLS 1.1, PACE, IPsec, VPN
Randomness
DRBG, RNG, RBG
Elliptic Curves
P-256, P-384, P-521, secp256r1, secp384r1, secp521r1
Block cipher modes
CBC, GCM
TLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

Vendor
Thales, Cisco

Claims
O.AUDIT_LOSS_RESPONSE, O.AUDIT_PROTECTION, O.CERTIFICATES, O.CONFIGURATION_, O.DISPLAY_BANNER, O.INTEGRITY_PROTECTION, O.NON_REPUDIATION, O.PROTECTED_, O.RECOVERY, O.RESIDUAL_INFORMATION_, O.SESSION_LOCK, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, O.CONFIGURATION_MANAGEMENT, O.PROTECTED_COMMUNICATIONS, O.RESIDUAL_INFORMATION_CLEARING, T.PRIVILEGED_USER_ERROR, T.TSF_FAILURE, T.UNAUTHENTICATED_, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, T.WEAK_CRYPTO, T.UNAUTHENTICATED_TRANSACTIONS, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, OE.CERTIFICATE_REPOSITORY_SEARCH, OE.AUDIT_GENERATION, OE.CERT_REPOSITORY, OE.CERT_REPOSITORY_, OE.AUDIT_RETENTION, OE.AUDIT_REVIEW, OE.AUDIT_STORAGE, OE.CRYPTOGRAPHY, OE.KEY_ARCHIVAL, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.PUBLIC_KEY_PROTECTION, OE.SESSION_PROTECTION_, OE.TOE_ADMINISTRATION, OE.TRUSTED_ADMIN, OE.TRUSTED_PLATFORM, OE.SESSION_PROTECTION_LOCAL, OE.SESSION_PROTECTION_REMOTE, OE.CERT_REPOSITORY_SEARCH
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_STG.4, FAU_ADP_EXT.1, FAU_GCR_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.3, FAU_SCR_EXT.1, FAU_SEL.1, FAU_STG.1, FAU_STG_EXT.1, FAU_STG_EXT.2, FAU_ADP_EXT.1.1, FAU_GCR_EXT.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_STG.4.1, FAU_STG_EXT.1.1, FCO_NRO_EXT.2, FCO_NRR_EXT.2, FCO_NRO_EXT, FCO_NRO_EXT.2.1, FCO_NRO_EXT.2.2, FCO_NRO_EXT.2.3, FCO_NRO_EXT.2.4, FCO_NRO_EXT.2.5, FCO_NRR_EXT.2.1, FCS_RBG_EXT.1.2, FCS_TLSS_EXT.2.4, FCS_CDP_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM_EXT.1, FCS_CKM_EXT.4, FCS_CKM_EXT.5, FCS_CKM_EXT.6, FCS_CKM_EXT.7, FCS_CKM_EXT.8, FCS_COP.1, FCS_RBG_EXT.1, FCS_STG_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.1, FCS_TLSS_EXT.2, FCS_CDP_EXT.1.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.4.1, FCS_CKM_EXT.4.2, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_STG_EXT.1.1, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FCS_TLSS_EXT.2.5, FCS_TLSS_EXT.2.6, FDP_SDP_EXT.1, FDP_STG_EXT.1, FDP_CER_EXT.1, FDP_CER_EXT.2, FDP_CER_EXT.3, FDP_CER_EXT.4, FDP_CRL_EXT.1, FDP_CSI_EXT.1, FDP_ITT.1, FDP_RIP.1, FDP_CER_EXT.1.1, FDP_CER_EXT.1.2, FDP_CER_EXT.1.3, FDP_CER_EXT.2.1, FDP_CER_EXT.3.1, FDP_CRL_EXT.1.1, FDP_CSI_EXT.1.1, FDP_CSI_EXT.1.2, FDP_RIP.1.1, FDP_OCSP_EXT.1.1, FIA_CMCS_EXT.1.3, FIA_CMCS_EXT.1, FIA_AFL.1, FIA_CMCC_EXT.1, FIA_ESTC_EXT.1, FIA_ESTS_EXT.1, FIA_PMG_EXT.1, FIA_PSK_EXT.1, FIA_UAU.7, FIA_UAU_EXT.1, FIA_UIA_EXT.1, FIA_ESTS_EXT.1.1, FIA_ESTS_EXT.1.2, FIA_ESTS_EXT.1.3, FIA_ESTS_EXT.1.4, FIA_UAU_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.3, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_TUD_EXT.1, FPT_RCV.1, FPT_SKY_EXT.1, FPT_SKY_EXT.2, FPT_APW_EXT.1, FPT_FLS.1, FPT_ITT.1, FPT_KST_EXT.1, FPT_KST_EXT.2, FPT_NPE_EXT.1, FPT_SKP_EXT.1, FPT_STM.1, FPT_TST_EXT.1, FPT_TST_EXT.2, FPT_TUD_EXT, FPT_TUD_EXT.2, FPT_FLS.1.1, FPT_KST_EXT.1.1, FPT_KST_EXT.2.1, FPT_RCV.1.1, FPT_SKP_EXT.1.1, FPT_STM.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FPT_TUD_EXT.1.5, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FPT_TUD_EXT.2.3, FTA_TAB.1, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11530-2026

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product EJBCA Enterprise 9.3.3
Id CCEVS-VR-VID11530-2026
URL https://www.niap-ccevs.org/products/11530
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11530/
Certification Date 23.01.2026
Expiration Date —
Category Certificate Authority
Categories
  • Certificate Authority
Vendor Keyfactor
Evaluation Facility DEKRA Cybersecurity Certification Laboratory
Scheme US
Cert Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37197
Target Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37198
Report Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37199

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11530-ci.pdf",
  "dgst": "f44a42b996c47c93",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11530-2026",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "9.3.3"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "3e51a98255611123"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11530/",
      "categories": [
        "Certificate Authority"
      ],
      "category": "Certificate Authority",
      "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37197",
      "certification_date": "2026-01-23",
      "evaluation_facility": "DEKRA Cybersecurity Certification Laboratory",
      "expiration_date": null,
      "id": "CCEVS-VR-VID11530-2026",
      "product": "EJBCA Enterprise 9.3.3",
      "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37199",
      "scheme": "US",
      "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37198",
      "url": "https://www.niap-ccevs.org/products/11530",
      "vendor": "Keyfactor"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Keyfactor",
  "manufacturer_web": "https://www.keyfactor.com/",
  "name": "EJBCA Enterprise 9.3.3",
  "not_valid_after": "2028-01-23",
  "not_valid_before": "2026-01-23",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11530-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11530-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11530-FINAL CERT",
      "pdf_file_size_bytes": 133981,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11530-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "## EJBCA Enterprise 9.3.3",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 3
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11530-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FTA": {
          "FTA_TAB.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 5
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 2
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 1
        },
        "PKCS": {
          "PKCS#11": 10
        },
        "RFC": {
          "RFC 5280": 4,
          "RFC 6960": 1,
          "RFC 7030": 3
        },
        "X509": {
          "X.509": 2
        }
      },
      "symmetric_crypto": {
        "constructions": {
          "MAC": {
            "HMAC": 1
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI TR-03110": 2
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Thales": {
          "Thales": 3
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Lisa D Mitchell",
      "/CreationDate": "D:20260128120246-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20260128120246-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 382482,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "bookmark://bookmark5/",
          "file:///C:/CurrentProjects/NIAP/0_Validations/VID11530-LV/CheckOut-112225/VR/repo.keyfactor.com/images/ejbca-ee",
          "https://docs.keyfactor.com/ejbca/9.3.3/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 24
    },
    "st_filename": "st_vid11530-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 15
          },
          "ECDH": {
            "ECDHE": 6
          },
          "ECDSA": {
            "ECDSA": 22
          }
        },
        "FF": {
          "DH": {
            "Diffie-Hellman": 4
          }
        },
        "RSA": {
          "RSA 2048": 2,
          "RSA-4096": 1
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NO_GENERAL_PURPOSE": 2,
          "A.PHYSICAL": 2,
          "A.TRUSTED_ADMIN": 2
        },
        "O": {
          "O.AUDIT_LOSS_RESPONSE": 3,
          "O.AUDIT_PROTECTION": 3,
          "O.CERTIFICATES": 2,
          "O.CONFIGURATION_": 1,
          "O.CONFIGURATION_MANAGEMENT": 1,
          "O.DISPLAY_BANNER": 2,
          "O.INTEGRITY_PROTECTION": 2,
          "O.NON_REPUDIATION": 2,
          "O.PROTECTED_": 1,
          "O.PROTECTED_COMMUNICATIONS": 2,
          "O.RECOVERY": 1,
          "O.RESIDUAL_INFORMATION_": 1,
          "O.RESIDUAL_INFORMATION_CLEARING": 1,
          "O.SESSION_LOCK": 1,
          "O.SYSTEM_MONITORING": 2,
          "O.TOE_ADMINISTRATION": 3,
          "O.TSF_SELF_TEST": 1,
          "O.VERIFIABLE_UPDATES": 3
        },
        "OE": {
          "OE.AUDIT_GENERATION": 3,
          "OE.AUDIT_RETENTION": 3,
          "OE.AUDIT_REVIEW": 3,
          "OE.AUDIT_STORAGE": 3,
          "OE.CERTIFICATE_REPOSITORY_SEARCH": 1,
          "OE.CERT_REPOSITORY": 2,
          "OE.CERT_REPOSITORY_": 1,
          "OE.CERT_REPOSITORY_SEARCH": 1,
          "OE.CRYPTOGRAPHY": 3,
          "OE.KEY_ARCHIVAL": 3,
          "OE.NO_GENERAL_PURPOSE": 2,
          "OE.PHYSICAL": 2,
          "OE.PUBLIC_KEY_PROTECTION": 2,
          "OE.SESSION_PROTECTION_": 2,
          "OE.SESSION_PROTECTION_LOCAL": 2,
          "OE.SESSION_PROTECTION_REMOTE": 2,
          "OE.TOE_ADMINISTRATION": 4,
          "OE.TRUSTED_ADMIN": 2,
          "OE.TRUSTED_PLATFORM": 2
        },
        "T": {
          "T.PRIVILEGED_USER_ERROR": 4,
          "T.TSF_FAILURE": 1,
          "T.UNAUTHENTICATED_": 1,
          "T.UNAUTHENTICATED_TRANSACTIONS": 2,
          "T.UNAUTHORIZED_ACCESS": 5,
          "T.UNAUTHORIZED_UPDATE": 2,
          "T.UNDETECTED_ACTIONS": 3,
          "T.USER_DATA_REUSE": 2,
          "T.WEAK_CRYPTO": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 10
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 10,
          "AGD_PRE": 1,
          "AGD_PRE.1": 6
        },
        "ALC": {
          "ALC_CMC.1": 4,
          "ALC_CMS.1": 5
        },
        "ATE": {
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN.1": 6
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_ADP_EXT.1": 10,
          "FAU_ADP_EXT.1.1": 2,
          "FAU_GCR_EXT.1": 5,
          "FAU_GCR_EXT.1.1": 2,
          "FAU_GEN.1": 5,
          "FAU_GEN.1.1": 2,
          "FAU_GEN.1.2": 3,
          "FAU_GEN.2": 5,
          "FAU_GEN.2.1": 2,
          "FAU_SAR.1": 4,
          "FAU_SAR.1.1": 2,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.3": 5,
          "FAU_SAR.3.1": 2,
          "FAU_SCR_EXT.1": 2,
          "FAU_SEL.1": 2,
          "FAU_STG.1": 4,
          "FAU_STG.4": 7,
          "FAU_STG.4.1": 2,
          "FAU_STG_EXT.1": 6,
          "FAU_STG_EXT.1.1": 2,
          "FAU_STG_EXT.2": 2
        },
        "FCO": {
          "FCO_NRO_EXT": 1,
          "FCO_NRO_EXT.2": 5,
          "FCO_NRO_EXT.2.1": 2,
          "FCO_NRO_EXT.2.2": 2,
          "FCO_NRO_EXT.2.3": 2,
          "FCO_NRO_EXT.2.4": 1,
          "FCO_NRO_EXT.2.5": 2,
          "FCO_NRR_EXT.2": 6,
          "FCO_NRR_EXT.2.1": 2
        },
        "FCS": {
          "FCS_CDP_EXT.1": 12,
          "FCS_CDP_EXT.1.1": 3,
          "FCS_CKM.1": 17,
          "FCS_CKM.1.1": 10,
          "FCS_CKM.2": 10,
          "FCS_CKM.2.1": 2,
          "FCS_CKM_EXT.1": 8,
          "FCS_CKM_EXT.4": 8,
          "FCS_CKM_EXT.4.1": 2,
          "FCS_CKM_EXT.4.2": 1,
          "FCS_CKM_EXT.5": 2,
          "FCS_CKM_EXT.6": 2,
          "FCS_CKM_EXT.7": 2,
          "FCS_CKM_EXT.8": 2,
          "FCS_COP.1": 62,
          "FCS_COP.1.1": 14,
          "FCS_RBG_EXT.1": 10,
          "FCS_RBG_EXT.1.1": 3,
          "FCS_RBG_EXT.1.2": 4,
          "FCS_STG_EXT.1": 6,
          "FCS_STG_EXT.1.1": 3,
          "FCS_TLSC_EXT.2": 1,
          "FCS_TLSS_EXT.1": 11,
          "FCS_TLSS_EXT.1.1": 2,
          "FCS_TLSS_EXT.1.2": 1,
          "FCS_TLSS_EXT.1.3": 2,
          "FCS_TLSS_EXT.2": 11,
          "FCS_TLSS_EXT.2.1": 2,
          "FCS_TLSS_EXT.2.2": 2,
          "FCS_TLSS_EXT.2.3": 2,
          "FCS_TLSS_EXT.2.4": 3,
          "FCS_TLSS_EXT.2.5": 2,
          "FCS_TLSS_EXT.2.6": 7
        },
        "FDP": {
          "FDP_CER_EXT.1": 7,
          "FDP_CER_EXT.1.1": 2,
          "FDP_CER_EXT.1.2": 1,
          "FDP_CER_EXT.1.3": 3,
          "FDP_CER_EXT.2": 6,
          "FDP_CER_EXT.2.1": 2,
          "FDP_CER_EXT.3": 7,
          "FDP_CER_EXT.3.1": 2,
          "FDP_CER_EXT.4": 2,
          "FDP_CRL_EXT.1": 9,
          "FDP_CRL_EXT.1.1": 2,
          "FDP_CSI_EXT.1": 9,
          "FDP_CSI_EXT.1.1": 2,
          "FDP_CSI_EXT.1.2": 1,
          "FDP_ITT.1": 2,
          "FDP_OCSP_EXT.1.1": 1,
          "FDP_RIP.1": 5,
          "FDP_RIP.1.1": 2,
          "FDP_SDP_EXT.1": 3,
          "FDP_STG_EXT.1": 3
        },
        "FIA": {
          "FIA_AFL.1": 2,
          "FIA_CMCC_EXT.1": 2,
          "FIA_CMCS_EXT.1": 3,
          "FIA_CMCS_EXT.1.3": 1,
          "FIA_ESTC_EXT.1": 2,
          "FIA_ESTS_EXT.1": 11,
          "FIA_ESTS_EXT.1.1": 2,
          "FIA_ESTS_EXT.1.2": 2,
          "FIA_ESTS_EXT.1.3": 2,
          "FIA_ESTS_EXT.1.4": 2,
          "FIA_PMG_EXT.1": 2,
          "FIA_PSK_EXT.1": 2,
          "FIA_UAU.7": 2,
          "FIA_UAU_EXT.1": 7,
          "FIA_UAU_EXT.1.1": 2,
          "FIA_UIA_EXT.1": 8,
          "FIA_UIA_EXT.1.1": 2,
          "FIA_UIA_EXT.1.2": 2,
          "FIA_UIA_EXT.1.3": 2
        },
        "FMT": {
          "FMT_MOF.1": 37,
          "FMT_MOF.1.1": 15,
          "FMT_MTD.1": 7,
          "FMT_MTD.1.1": 2,
          "FMT_SMF.1": 6,
          "FMT_SMF.1.1": 18,
          "FMT_SMR.2": 6,
          "FMT_SMR.2.1": 4,
          "FMT_SMR.2.2": 2,
          "FMT_SMR.2.3": 2
        },
        "FPT": {
          "FPT_APW_EXT.1": 2,
          "FPT_FLS.1": 7,
          "FPT_FLS.1.1": 2,
          "FPT_ITT.1": 2,
          "FPT_KST_EXT.1": 7,
          "FPT_KST_EXT.1.1": 2,
          "FPT_KST_EXT.2": 7,
          "FPT_KST_EXT.2.1": 2,
          "FPT_NPE_EXT.1": 2,
          "FPT_RCV.1": 5,
          "FPT_RCV.1.1": 2,
          "FPT_SKP_EXT.1": 7,
          "FPT_SKP_EXT.1.1": 2,
          "FPT_SKY_EXT.1": 5,
          "FPT_SKY_EXT.2": 3,
          "FPT_STM.1": 5,
          "FPT_STM.1.1": 2,
          "FPT_TST_EXT.1": 2,
          "FPT_TST_EXT.2": 2,
          "FPT_TUD_EXT": 1,
          "FPT_TUD_EXT.1": 9,
          "FPT_TUD_EXT.1.1": 2,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 2,
          "FPT_TUD_EXT.1.4": 2,
          "FPT_TUD_EXT.1.5": 2,
          "FPT_TUD_EXT.2": 3,
          "FPT_TUD_EXT.2.1": 2,
          "FPT_TUD_EXT.2.2": 2,
          "FPT_TUD_EXT.2.3": 2
        },
        "FTA": {
          "FTA_SSL.3": 2,
          "FTA_SSL.4": 6,
          "FTA_SSL.4.1": 2,
          "FTA_SSL_EXT.1": 2,
          "FTA_TAB.1": 9,
          "FTA_TAB.1.1": 2
        },
        "FTP": {
          "FTP_ITC.1": 2,
          "FTP_TRP.1": 6,
          "FTP_TRP.1.1": 2,
          "FTP_TRP.1.2": 2,
          "FTP_TRP.1.3": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 3
        },
        "PACE": {
          "PACE": 1
        },
        "SSH": {
          "SSH": 2
        },
        "TLS": {
          "SSL": {
            "SSL": 2,
            "SSL 2.0": 2,
            "SSL 3.0": 2
          },
          "TLS": {
            "TLS": 108,
            "TLS 1.0": 2,
            "TLS 1.1": 2,
            "TLS 1.2": 12
          }
        },
        "VPN": {
          "VPN": 4
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 4
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 18,
          "P-384": 38,
          "P-521": 40,
          "secp256r1": 4,
          "secp384r1": 4,
          "secp521r1": 4
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          },
          "SHA2": {
            "SHA-256": 8,
            "SHA-384": 8,
            "SHA-512": 15
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 9
        },
        "RNG": {
          "RBG": 2,
          "RNG": 8
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 3,
          "FIPS 180-4": 2,
          "FIPS 186-4": 6,
          "FIPS 186-5": 2,
          "FIPS 198": 1,
          "FIPS PUB 186-4": 2,
          "FIPS PUB 186-5": 1,
          "FIPS PUB 197": 1
        },
        "NIST": {
          "NIST SP 800-38A": 4,
          "NIST SP 800-38D": 4,
          "NIST SP 800-57": 1
        },
        "PKCS": {
          "PKCS#11": 46
        },
        "RFC": {
          "RFC 2818": 1,
          "RFC 2986": 2,
          "RFC 5246": 3,
          "RFC 5280": 12,
          "RFC 5289": 35,
          "RFC 6960": 7,
          "RFC 7030": 14
        },
        "X509": {
          "X.509": 19
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 17
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 4,
            "HMAC-SHA-256": 2,
            "HMAC-SHA-384": 2,
            "HMAC-SHA-512": 4
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI TR-03110": 2
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 7,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 4,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 4,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 4,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 4,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4
        }
      },
      "vendor": {
        "Cisco": {
          "Cisco": 1
        },
        "Thales": {
          "Thales": 7
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Ryan Sanders",
      "/CreationDate": "D:20260123111124-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word para Microsoft 365",
      "/MSIP_Label_49a16b40-a803-442a-a923-9d42e9158dd1_ActionId": "d5f5dc97-3a42-44ce-a6c3-12ec4a511a1e",
      "/MSIP_Label_49a16b40-a803-442a-a923-9d42e9158dd1_ContentBits": "0",
      "/MSIP_Label_49a16b40-a803-442a-a923-9d42e9158dd1_Enabled": "true",
      "/MSIP_Label_49a16b40-a803-442a-a923-9d42e9158dd1_Method": "Standard",
      "/MSIP_Label_49a16b40-a803-442a-a923-9d42e9158dd1_Name": "Internal",
      "/MSIP_Label_49a16b40-a803-442a-a923-9d42e9158dd1_SetDate": "2024-08-15T14:36:15Z",
      "/MSIP_Label_49a16b40-a803-442a-a923-9d42e9158dd1_SiteId": "cf81581f-cf8c-405d-97e3-34a295c8d882",
      "/ModDate": "D:20260123111124-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word para Microsoft 365",
      "pdf_file_size_bytes": 1495181,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=363",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0500",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=300",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0522",
          "bookmark://Ref528157523/",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=292",
          "http://tools.ietf.org/pdf/rfc5280.pdf",
          "https://www.itu.int/rec/T-REC-X.509",
          "https://docs.keyfactor.com/ejbca/9.3.3/",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=284",
          "bookmark://bookmark5/",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=282",
          "http://www.itu.int/rec/T-REC-X.509-200508-I/en",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=293",
          "http://tools.ietf.org/pdf/rfc5019.pdf",
          "repo.keyfactor.com/images/ejbca-ee",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=358",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=334",
          "http://www.ejbca.org/",
          "https://datatracker.ietf.org/doc/html/rfc6960"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 92
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_ca_v2.1.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11530-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11530-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "cdb85b24b4724399c253fc55303b1c84b92cce8847c9055255ba8c28a57c4589",
      "source_hash": "8946dbab3ee45cbbcef264a04d3dbd2519eede9d1064116c17282f91615d5dc7",
      "txt_hash": "bdb3c55de61e2e1c256792bac74f205196040e0573d30d1a6efe8e758aaae971"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "84ce4447fd5f83084bd6d58e95602b083fa2289400c59da8eed36594a113c2c8",
      "source_hash": "e399940475579a49a7c05292888c42430d85338f876b02423f8501ced1173576",
      "txt_hash": "8cd12d7460ca73b17650f7e5f3f04b4f48cecc8b855c3cf4fa065282e719f922"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "9ee13f357f3d41a8ff9dec1662672c220a46650aa22fa6ca6298b3a0f149c848",
      "source_hash": "8e990276b1d2cb864f33e26e7789f595414412e52f35ceb3bad5a71fc820a9dc",
      "txt_hash": "9750b34e7d8fa3df253c6dfe52ab56eae954bd5ec88410a2cf99f72d3c240858"
    }
  },
  "status": "active"
}